@media (min-width: 992px) {
    html, body {
        background: #ddd;
    }

    .pkp_navigation_primary_row{
        background: #fff;
        padding-left: 2.143rem;
        padding-right: 2.143rem;
    }

    .pkp_navigation_primary>li>a {
        margin: .357rem .5em 0;
        padding: .357rem .5em calc(.714rem - 2px);
        border-bottom: 2px solid transparent;
        color: #1E6292 !important;
        text-decoration: none;
    }

    .pkp_structure_page {  
        margin: 0 auto;
        max-width: 1160px;
        background: #fff;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }

    .pkp_structure_head {
        background-color: transparent;
        border-bottom: none;
    }

    .pkp_structure_footer {
        text-align: center;
        background: #F2F2F2;
    }

    .has_site_logo .pkp_head_wrapper { 
        background-color: #1e6292;
        border: none;
    }

    .pkp_site_name_wrapper { 
        border: 1px solid #1E6292;
    }

    .pkp_site_nav_menu { 
        border: 1px solid #ddd;
        border-top: none;
    }

    .pkp_structure_footer_wrapper {
        background: none;
    }

    .pkp_structure_footer {
        text-align: center;
        background: #F2F2F2;
    }

    .pkp_site_name {
        width: 75%;
        margin-left: 0;
        padding-top: 1.071rem;
        padding-bottom: 1.071rem;
    }

    .pkp_site_name_wrapper {
        padding-left: 2.143rem;
        padding-right: 2.143rem;
    }

    .pkp_head_wrapper, .has_site_logo .pkp_head_wrapper {
        position: relative;
        padding-top: 0;
    }

    .pkp_navigation_user_wrapper {
        top: 35px;
        right: 0;
        left: auto; 
        transform: none;
        padding-right: 2.143rem;
    }

}

@media (min-width: 1200px) {
    .pkp_structure_page {
        margin-top: 2.143rem;
        margin-bottom: 2.143rem;
    }


}